services:
    dmzx.topstats.listener:
        class: dmzx\topstats\event\listener
        arguments:
            - @config
            - @controller.helper
            - @template
            - @user
            - @auth
            - @dbal.conn
            - @cache
            - %core.root_path%
            - %core.php_ext%
            - @?phpbb.collapsiblecategories.operator
        tags:
            - { name: event.listener }                